﻿@charset "UTF-8";
/*
    Css for PEL,    ver 1.0
    CopyRight By Dongyi Network Technology CO.,Ltd Design Center

    本网站通用布局
*/
/* Css Reset */
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td,
img {
    padding: 0;
    margin: 0;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
fieldset,
img {
    vertical-align: top;
    border: 0;
}
address,
caption,
cite,
code,
dfn,
em,
th,
var,
i {
    font-weight: normal;
    font-style: normal;
}
ol,
ul,
li {
    list-style: none;
}
div,
dl,
dt,
dd,
ol,
ul,
li {
    zoom: 1;
}
caption,
th {
    text-align: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
    font-size: 100%;
}
q:before,
q:after {
    content: '';
}
abbr,
acronym {
    border: 0;
}
pre {
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    word-wrap: break-word;
    font-size: 16px;
    line-height: 1.8;
    font-family: "Microsoft YaHei", SimSun, Arial, Helvetica, Tahoma, sans-serif;
}
article,
aside,
dialog,
footer,
header,
section,
footer,
nav,
figure,
menu,
time {
    margin: 0;
    padding: 0;
    display: block;
    zoom: 1;
}
/* Public */
div .subheading {
    font-size: 22px;
}
body {
    color: #000;
    font-size: 14px;
    line-height: 30px;
    font-family: "Microsoft YaHei", SimSun, Arial, Helvetica, Tahoma, sans-serif;
    text-align: center;
    -webkit-text-size-adjust: none;
}
a {
    color: #000;
    text-decoration: none;
    outline: none;
}
a:hover {
    color: #d72800;
    text-decoration: underline;
}
.clearbox {
    border: none;
    border-top: 1px solid transparent !important;
    clear: both;
    font-size: 0;
    height: 0;
    line-height: 0;
    margin-top: -1px !important;
    visibility: hidden;
}
.blank {
    display: block;
    height: 10px;
    font-size: 0px;
    line-height: 0;
    overflow: hidden;
    clear: both;
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
* html .clearfix {
    height: 1%;
}
* + html .clearfix {
    min-height: 1%;
}
.fl {
    float: left !important;
}
.fr {
    float: right !important;
}
.hide {
    display: none;
}
input[type=button],
input[type=submit],
input[type=file],
button {
    cursor: pointer;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
/* frame */
body {
    text-align: center;
    background: url(body.jpg) no-repeat top fixed;
    min-width: 1500px;
	background-size: 100%;
	
}
.highlight img{
    margin:16px 0 0 0;
	
}
.siteWidth{
    width:1380px;
    margin: 0 auto;
}
.anlist{
    width:97%;
}
.siteWidth {
    position: relative;
}
#header {
    text-align: left;
    margin: 0 auto 70px;
    position:relative;
    z-index:2;
    box-shadow: 0px 0px 5px #868686;
}
#header.header-topNav-fixed {
    z-index: 9999;
}

#content {
    background: #fff;
    margin: 0 auto 40px auto;
    padding: 20px 20px 50px 20px;
    width: 1160px;
    position: relative;
    z-index: 1;
    text-align: left;
}
#content:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.headerTop {
    height: 110px;
    position: relative;
    z-index: 1;
    background:#fff;
}
.headerTop .siteWidth{
    height: 110px;
}
.topBar{
    height:30px;
    line-height:30px;
    background:#333333;
    z-index: 9;
    position:relative;
    color:#fff;
}
.topBar .sw a{
    padding:0 12px 0 20px;
    background:url(topBar.png) 0 -42px no-repeat;
}
.topBar .sw .a1{
    background-position:0 2px
}
.topBar .sw .a3{
    background-position: 0 -90px;
}
.topBar .siteWidth{
    overflow:visible;
}
.topBar a{
    color:#fff;
}
.topBar .links {
    float:right;
}
.topBar .links dl {
    margin: 0 10px;
    position: relative;
    float: left;
}
.topBar .links dt {
    float: left;
    position: relative;
    z-index: 11;
}
.topBar .links .site {
    margin: 0 0 0 5px;
}
.topBar .links dd {
    clear: both;
    display: none;
    padding: 7px;
    background: #fff;
    position: absolute;
    right: 50%;
    top: 40px;
    margin-right: -54px;
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .3);
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, .3);
    box-shadow: 0 0 5px rgba(0, 0, 0, .3);
}
.topBar .links dd img {
    width: 100px;
    height: 100px;
}
.topBar .links dd i {
    z-index: 8;
    position: absolute;
    top: -10px;
    left: 50%;
    margin-left: -3px;
    border-width: 5px;
    border-color: transparent;
    border-style: dashed;
    border-bottom-color: #fff;
    border-bottom-style: solid;
    display: block;
    font-size: 0;
    line-height: 0;
    width: 0;
}
.topBar .links .on dd {
    display: block;
}
.topBar .links .site dt {
    padding: 0 12px 0 30px;
    background: url(topBar.png) 10px -279px no-repeat;
}
.topBar .links .site dd {
    font-size:12px;
    padding: 10px;
    width: 680px;
    top: 30px;
    margin-right: 0;
    right: 0;
    -webkit-box-shadow: 2px 2px 5px rgba(0, 0, 0, .15);
    -moz-box-shadow: 2px 2px 5px rgba(0, 0, 0, .15);
    box-shadow: 2x 2px 5px rgba(0, 0, 0, .15);
}
.topBar .links .site dd i {
    display: none
}
.topBar .links .site ul {
    overflow: hidden
}
.topBar .links .site li {
    float: left;
    padding: 0px 4px 0px 15px;
    line-height: 26px;
    height: 26px;
    color: #666;
    min-width: 117px;
    background: url(icons2.png) 4px -2321px no-repeat;
}
.topBar .links .site li a {
    color: #d72800;
}
.topBar .links #siteLast.on dt {
    color:#d72800;
    background-color: #fff;
    background-position: 10px -321px;
}
/* 搜索框 */
.siteSearchBar {
    width:106px;
    float:right;
    position:relative;
    display: block;
    text-align: center;
    height: 110px;
}
.siteSearchBar dt{
    width:106px;
    float:right;
    position:relative;
    display: block;
    text-align: center;
    font-size: 18px;
    height: 40px;
    line-height: 40px;
    padding-top: 56px;
    padding-bottom: 14px;
    background: url(icons-nav.png) 36px -678px no-repeat;
    cursor:pointer;
}
.siteSearchBar dd{
    display:none;
    width: 453px;
    height: 45px;
    position:absolute;
    right:0px;
    top:110px;
}
.siteSearchBar .on dd{
    display:block;
}
.s-form {
    vertical-align: top;
    height: 48px;
    line-height: 48px;
    padding-top:10px
}
.s-form .input-box {
    float: left
}
.s-form .input-box input {
    width: 210px;
    vertical-align: top;
    *margin: -1px 0;
    height: 48px;
    font-size: 16px;
    padding: 0 5px;
    line-height: 48px;
    border: 0;
    outline: none;
}
.s-form .btn-box {
    float: left;
}
.s-form .btn-box input {
    font-size:16px;
    color:#fff;
    height: 48px;
    overflow: hidden;
    border: none;
    background: #e86d3d;
    width: 100px;
    outline: none;
}
.s-form .btn-box input:active {
    background-color: #017dc3;
}
.s-form .link-box {
    text-align: center;
    font-size: 14px;
}
.s-form .select-box {
    float: left;
    width: 100px;
    height: 48px;
    background: #fff;
    border-right: none;
    position: relative;
    padding-left: 33px;
    background:url(icons.png) 15px 15px no-repeat #fff;
}
.s-form .select-box ul {
    position: absolute;
    background: #f7f7f7;
    border-top: 0;
    line-height: 1.8;
    display: none;
    left: 0;
    top: 48px;
    width: 433px;
    padding: 5px 10px;
    -webkit-box-shadow:0px 2px 5px rgba(0, 0, 0, .3);
    -moz-box-shadow:0px 2px 5px rgba(0, 0, 0, .3);
    box-shadow:0px 2px 5px rgba(0, 0, 0, .3);
}
.s-form .select-box ul li {
    cursor: pointer;
    padding: 4px 5px;
    font-size: 14px;
    float: left;
    width: 120px;
    text-align: left;
}
.s-form .select-box ul li:hover {
    color: #d72800;
    background: #f1f1f1;
}
.s-form .select-box .s-option {
    display: inline-block;
    position: absolute;
    top: 0;
    height: 48px;
    line-height: 48px;
    width: 80px;
    text-align: center;
    font-size:16px;
    color:#999;
    left: 31px;
}
.s-form .select-box a:hover {
    text-decoration: none;
}
.s-form .select-box .arrow-dn {
    display: inline-block;
    top: 16px;
    height: 0;
    width: 0;
    font-size: 0;
    overflow: hidden;
    border: 5px solid transparent;
    border-color: #999 transparent transparent;
    position: absolute;
    right: 10px;
    top: 21px;
    transition: -webkit-transform .1s ease-in-out;
    transform: translate3d(0, 0, 999px);
    backface-visibility: visible;
    -webkit-transition: -webkit-transform .1s ease-in-out;
    -webkit-transform: translate3d(0, 0, 999px);
    -webkit-backface-visibility: visible;
    -moz-transition: -moz-transform .2s ease-in-out;
    -moz-transform: translate3d(0, 0, 999px);
    -moz-backface-visibility: visible;
}
.s-form .select-box .arrow-hover {
    border-color: transparent transparent #999 transparent;
    top: 15px;
}
/* logo */
#logo {
    position:absolute;
    left:0;
    top: 7px;
}
#logo img {
    max-width: 60%;
}
/* 主导航 */
.topNav {
    position: relative;
    float: right;
    height: 110px;
}
.mainNav {
    position: relative;
}
.mainNav .item,
.mainNav .li1 {
    width: 95px;
    float: left;
    height: 110px;
}
.mainNav .itemName a,
.mainNav .a1 {
    display: block;
    text-align: center;
    font-size: 18px;
    height: 40px;
    line-height: 40px;
    padding-top: 56px;
    padding-bottom: 14px;
    background: url(icons-nav.png) 36px 22px no-repeat;
}
.mainNav .li1:nth-child(2) .a1{
    background-position: 35px -78px;
}
.mainNav .li1:nth-child(3) .a1{
    background-position: 35px -478px;
}
.mainNav .li1:nth-child(4) .a1{
    background-position: 35px -378px;
}
.mainNav .li1:nth-child(5) .a1{
    background-position: 35px -178px;
}
.mainNav .li1:nth-child(6) .a1{
    background-position: 35px -178px;
}
.mainNav .li1:nth-child(7) .a1{
    background-position: 35px -178px;
}
.mainNav .li1:nth-child(8) .a1{
    background-position: 35px -178px;
}
.mainNav .li1:nth-child(9) .a1{
    background-position: 35px -178px;
}
.mainNav .li1:nth-child(10) .a1{
    background-position: 35px -178px;
}
.mainNav .li1:nth-child(11) .a1{
    background-position: 35px -178px;
}

.mainNav .itemName a:hover,
.mainNav .a1:hover {
    text-decoration: none;
}
.mainNav .currentItem .itemName a,
.mainNav .on1 .a1 {
    background: url(icons-nav-on.png) 36px 22px no-repeat #d72800;
    color:#fff;
}
.mainNav .ul1{
    display:none;
    background:#b52200;
}
.mainNav .ul1 .li2{}
.mainNav .ul1 .li2 .a2{
    display:block;
    text-align:center;
    height:auto;
    line-height:22px;
    color:#fff;
    padding:5px 3px;
    text-decoration:none;
}
.mainNav .ul1 .li2 .a2:hover{
    background-color:#941c00;
}
/* 主栏 和 侧栏 */
.mainContent {
    width: 860px;
    zoom: 1;
    float: left;
}
.side {
    width: 280px;
    overflow: hidden;
    float: right;
}
/* 位置导航 */
.path {
    background:#fff;
    color: #666;
    line-height: 20px;
    padding: 15px 0;
    text-align: left;
    margin: 0 auto;
    font-size: 14px;
    width: 1200px;
    border-bottom: 1px solid #f1f1f1; 
}
.path a,
.path span {
    padding: 0 3px;
    color: #666;
}
.path em {
    background: url(icons2.png) no-repeat 20px -1642px;
    padding-left: 46px;
}
/*footer*/
#footer {
    color: #fff;
    background:url(bg.png);
    position: relative;
    text-align: center;
    padding: 20px 0;
}
#footer .siteWidth{
    position:relative;
}
#footer .footNav {
    padding-bottom: 10px;
}
#footer .footNav a {
    margin: 0 10px;
    display: inline-block;
}
#footer a {
    color: #fff;
}
#footer a:hover {
    color: #fff
}
#footer .copyRight a {
    text-decoration: underline;
}
#footer #_ideConac{
    position:absolute;
    left:20%;
    top:0;
}
#footer #_span_jiucuo{
    position:absolute;
    right:20%;
    top:-5px;
}
/* 侧栏固定菜单 */
.sideFixed {
    z-index: 20;
    position: fixed;
    top: 0;
    right: 0;
    width: 70px;
    padding:0 5px;
    height:100%;
    background: url(bg.png);
    _position: absolute;
}
.sideFixed .list{
    position:relative;
    top:50%;
    margin-top:-150px;
}
.sideFixed li {
    position: relative;
    margin-bottom:10px;
}
.sideFixed li a {
    height: 30px;
    line-height: 30px;
    padding: 34px 0 3px 0;
    display: block;
    color:#fff;
    background: url(icons1.png) center 8px no-repeat;
}
.sideFixed li a:hover {
    text-decoration: none
}
.sideFixed .wx a {
    background-position: center -137px;
}
.sideFixed .gt a {
    background-position: center -284px;
}
.sideFixed .qr a {
    background-position: center -2051px;
}
.sideFixed .pic {
    display: none;
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .3);
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, .3);
    box-shadow: 0 0 5px rgba(0, 0, 0, .3);
}
.sideFixed .pic img {
    width: 150px;
    height: 150px;
}
.sideFixed .on .pic {
    display: block;
    position: absolute;
    left: -168px;
    top: -45px;
    padding: 4px;
    background: #fff;
}
.sideFixed .on .pic i {
    z-index: 8;
    position: absolute;
    right: -10px;
    top: 50%;
    margin-top: -3px;
    border-width: 5px;
    border-color: transparent;
    border-style: dashed;
    border-left-color: #fff;
    border-left-style: solid;
    display: block;
    font-size: 0;
    line-height: 0;
    width: 0;
}
/* goTop */
#goTop {
    position: fixed;
    display: none !important;
    width: 50px;
    height: 50px;
    bottom: 60px;
    right: 5px;
    z-index: 99;
    cursor: pointer;
    margin: 5px;
    width: 40px;
    height: 40px;
    border-radius: 2px;
    box-shadow: 0 0 5px #9c9c9c;
    -webkit-box-shadow: 0 0 5px #9c9c9c;
    opacity: .9;
    background: rgba(0, 0, 0, .5);
}
#goTop::after {
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -10px;
    margin-top: -15px;
    content: "";
    border-width: 10px;
    border-color: transparent;
    border-bottom-color: #fff;
    border-bottom-style: solid;
    border-style: dashed;
    display: block;
    font-size: 0;
    line-height: 0;
    width: 0;
}
/* winMark */
#winMark {
    z-index: 1;
    width: 100%;
    display: none;
    height: 100%;
    position: fixed;
    background: rgba(0, 0, 0, .8);
    left: 0;
    top: 0;
}
/* 侧栏-栏目菜单 */
#sideMenu .hd{
    height:50px;
    line-height:50px;
}
#sideMenu .bd li {
    font-size: 16px;
    text-align: center;
    margin-bottom: 8px;
    vertical-align: top;
    height:40px;
}
#sideMenu .bd li a {
    display: block;
    height:40px;
    line-height:40px;
    background: url(menuList.png) 36px -174px no-repeat #f1f1f1;
}
#sideMenu .bd .on a,
#sideMenu .bd .on a:hover,
#sideMenu .bd li a:hover {
    letter-spacing: 2px;
    text-decoration: none;
    background-color:#d72800;
    color:#fff;
    background-position: 36px 14px;
}
/* box */
.box {
    margin-bottom: 15px;
}
.box>.hd {
    margin-bottom: 10px;
    height: 41px;
    line-height: 37px;
    position: relative;
    font-size: 22px;
}
.box>.hd .more {
    position: absolute;
    right: 0;
    color: #999;
    font-size: 14px;
}
.box>.hd .more a {
    color: #999
}
.box>.hd h3 {
    border-bottom: 4px solid #d72800;
    line-height: 37px;
    position: absolute;
    color: #d72800;
    padding: 0 12px;
    font-weight:bold;
}
.box>.hd h3 a {
    color: #d72800;
}
.box>.hd h3 a:hover {
    text-decoration: none;
}
.box>.hd ul {
    position: absolute;
    height: 41px;
    line-height: 37px;
    overflow: hidden;
}
.box>.hd li {
    float: left;
    padding: 0 12px;
    position: relative;
}
.box>.hd li a:hover {
    text-decoration: none;
}
.box>.hd .on {
    border-bottom: 4px solid #d72800;
    font-weight:bold;
}
.box>.hd .on a {
    color: #d72800;
}
.box>.bd {
    overflow: hidden;
}
/* boxA */
.boxA {
    margin-bottom: 15px;
}
.boxA .hd {
    height: 50px;
    line-height: 50px;
    position: relative;
    background: #F6F6F6;
}
.boxA .hd .more {
    font-size: 14px;
    position: absolute;
    right: 10px;
    color: #999;
}
.boxA .hd h3 {
    position: absolute;
    color: #fff;
    font-size: 18px;
    line-height: 50px;
    padding: 0 20px;
    background: #d72800;
}
.boxA .hd h3 a {
    color: #fff;
}
.boxA .hd h3 a:hover {
    text-decoration: none;
}
.boxA .hd ul {
    position: absolute;
    overflow: hidden;
}
.boxA .hd li {
    float: left;
    font-size: 18px;
    height: 50px;
    line-height: 50px;
}
.boxA .hd li a {
    display: block;
    float: left;
    padding: 0 30px;
}
.boxA .hd li a:hover {
    text-decoration: none
}
.boxA .hd .on {
    background:#d72800;
    color:#fff;
}
.boxA .hd .on a{
    color:#fff;
}
.boxA .bd {
    padding: 5px 0;
    overflow: hidden;
}
/* boxB */
.boxB {
    background: #fff;
}
.boxB .hd {
    height: 49px;
    line-height: 49px;
    position: relative;
    border: 1px solid #E1E1E1;
}
.boxB .hd .more {
    font-size: 14px;
    position: absolute;
    right: 10px;
    color: #666;
}
.boxB .hd h3 {
    padding: 0 20px;
    font-size: 18px;
    color: #fff;
    background: #d72800;
    position: absolute;
    height: 51px;
    line-height: 51px;
    left: -1px;
    top: -1px;
}
.boxB .hd h3 a {
    color: #fff
}
.boxB .bd {
    overflow: hidden;
    padding: 10px;
    border: 1px solid #E9E9E9;
    border-top: 0;
}
/* boxC */
.boxC {
    margin-bottom: 15px;
    overflow: hidden;
}
.boxC .hd {
    height: 30px;
    line-height: 30px;
    background: #FAFAFA;
    border-bottom: 1px solid #E9E9E9;
    position: relative;
}
.boxC .hd .more {
    position: absolute;
    right: 10px;
    top: 0;
    font-size: 14px;
}
.boxC .hd .more a {
    color: #666
}
.boxC .hd ul {
    overflow: hidden;
}
.boxC .hd ul li {
    float: left;
}
.boxC .hd ul a {
    display: block;
    float: left;
    line-height: 16px;
    padding: 0 20px;
    margin: 9px 0;
    border-right: 1px solid #ccc;
}
.boxC .hd ul a:hover {
    text-decoration: none
}
.boxC .hd ul li:last-child a {
    border-right: 0
}
.boxC .hd .on a {
    color: #d72800;
}
.boxC .bd {
    overflow: hidden;
    padding: 8px 5px
}
/* boxD */
.boxD {
    margin-bottom: 20px;
}
.boxD .hd {
    height: 50px;
    line-height: 50px;
    background: #d72800;
}
.boxD .hd h3 {
    font-size: 18px;
    color: #fff;
    padding-left:20px;
}
.boxD .hd h3 a {
    color: #fff
}
.boxD .hd h3 i {
    display: none;
    float: left;
    width: 50px;
    height: 50px;
    background: url(icons-zwgk.png) #0087D5 15px 10px no-repeat;
    margin-right: 10px;
}
.boxD .bd {
    background: #fff;
    overflow: hidden;
    border: 1px solid #E9E9E9;
    border-top: 0;
}
/* boxE */
.boxE {
    margin-bottom: 15px;
}
.boxE .hd {
    height: 43px;
    line-height: 43px;
    border-bottom:1px solid #ebebeb;
    margin-bottom:10px;
}
.boxE .hd h3 {
    float: left;
    padding: 0 8px;
    color: #333;
    font-size: 22px;
    border-bottom:2px solid #d93636;
    height:42px;
    line-height:42px;
}
.boxE .hd h3 a {
    color: #333;
    display: block;
    float: left;
}
.boxE .hd .more {
    float: right;
    margin-right:10px;
}
.boxE .bd {
    overflow: hidden;
}
/* boxF */
.boxF{border: 1px solid #eaeaea; border-top: 3px solid #75bde7;  }
.boxF .hd{height: 46px; line-height: 46px; padding-right: 10px}
.boxF .hd h3{float: left; padding-left: 20px; font-size: 22px;}
.boxF .hd .more{float: right; }
.boxF .bd{padding: 10px 20px 0px;}

/* 侧栏盒子模型 */
.sideBox {
    margin-bottom: 15px;
    border:1px solid #ebebeb;
    border-top:2px solid #d93636;
}
.sideBox .hd {
    overflow: hidden;
    padding: 0 10px;
    height:48px;
    line-height:48px;
    position:relative;
}
.sideBox .hd .more {
    float: right;
    color:#333;
}
.sideBox .hd h3 {
    font-size: 22px;
    color: #333;
    padding-left:5px;
}
.sideBox .hd h3 a {
    color: #333;
    vertical-align:middle;
}
.sideBox .hd h3 i{
    display:inline-block;
    *display:inine;
    zoom:1;
    vertical-align:middle;
    width:32px;
    height:40px;
    background:url(hd-icons.png) 2px 10px no-repeat;
}
.sideBox .hd h3 .ico2{
    background-position: 2px -70px;
}
.sideBox .bd{
    padding:10px 20px;
}
/* infoListA */
.infoListA li {
    padding: 0 0 10px 12px;
    margin-bottom: 10px;
    border-bottom: 1px solid #eee;
    line-height: 1.5;
    background: url(icons2.png) 0 -387px no-repeat;
    position: relative;
}
.infoListA .date {
    color: #999;
    float: right;
}
.infoListA .last {
    border-bottom: 0
}
/* 信件列表 */
.letterList {
    width: 100%;
    border: none;
}
.letterList th,
.letterList td {
    text-align: center;
    font-size: 14px;
    vertical-align: middle;
    line-height: 26px;
    padding: 5px 5px
}
.letterList th {
    background: #fafafa;
}
.letterList th {
    color: #333333;
    height: 35px;
    line-height: 35px;
    padding: 0px;
    border-bottom: 1px solid #efefef;
}
.letterList th.title {
    text-align: left;
    padding-left: 38px;
}
.letterList .even td {
    background: #f4f4f2;
}
.letterList .num {
    display: none;
}
.letterList td.title {
    text-align: left;
    padding-left: 5px;
}
.letterList .ico {
    width: 30px;
    text-align: center;
    vertical-align: middle;
    padding: 0px
}
.letterList .ico img {
    vertical-align: middle;
}
.letterList .dep {
    width: 90px;
}
.letterList .state {
    width: 90px;
}
.letterList .open,
.letterList .handle {
    display: none
}
.letterList .state .s0 {
    color: #333;
}
.letterList .state .s1 {
    color: #f70;
}
.letterList .state .s2 {
    color: #f00;
}
.letterList .state .s3 {
    color: #390;
}
.letterList .state .s4 {
    color: #333;
    text-decoration: line-through;
}
.letterList .date {
    border-right: none;
    width: 90px;
}
.letterList td.date {
    color: #999999
}
/* detailTable */
.detailTable {
    margin-bottom: 10px;
    background: #fff;
    width: 100%;
}
.detailTable,
.detailTable tr,
.detailTable tr td {
    border: 1px solid #e6e6e6;
    border-collapse: collapse;
}
.detailTable thead tr {
    border-color: #d72800;
}
.detailTable thead th {
    background: #d72800;
    height: 40px;
    line-height: 40px;
    color: #fff;
    font-size: 16px;
    text-align: center;
    border-color: #d72800;
}
.detailTable tbody td {
    padding: 10px 15px;
}
.detailTable tbody td.tdName {
    font-weight: bold;
    background: #f7f7f7;
    text-align: center;
    width: 20%;
    font-size: 14px;
}
.detailTable .trTitle .tdCon {
    font-weight: bold;
}
.detailTable .trName td:nth-child(2),
.detailTable .trUnit td:nth-child(2) {
    width: 160px
}
.detailTable .trName td:nth-child(3),
.detailTable .trUnit td:nth-child(3) {
    width: 160px
}
.detailTable .preDiv {
    width: 670px;
    overflow: auto;
}
.detailTable .preDiv pre {
    font-size: 14px;
    font-family: "Microsoft YaHei", SimSun, Arial, Helvetica, Tahoma, sans-serif;
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    word-wrap: break-word;
}
/* mainBox */
.mainBox .mHd {
    position: relative;
    border-bottom: 1px solid #ebebeb;
    line-height: 45px;
    height: 48px;
    margin-bottom: 20px;
}
.mainBox .mHd .list {
    overflow: hidden;
}
.mainBox .mHd .list li {
    float: left;
    padding: 0 4%;
}
.mainBox .mHd .list a {
    font-size: 20px;
    color: #888;
}
.mainBox .mHd .list a:hover {
    text-decoration: none
}
.mainBox .mHd .list .on a {
    color: #d72800
}
.mainBox .mHd h3,
.mainBox .mHd .list .on {
    position: relative;
    font-weight: bold;
    display: inline-block;
    *display: inline;
    zoom: 1;
    padding: 0 8px;
    height: 47px;
    border-bottom: 2px solid #d72800;
    color: #d72800;
    font-size: 20px;
}
.mainBox .mHd h3 a {
    color: #d72800
}
.column {
    margin-bottom: 20px;
    overflow: hidden;
}
/* 热点专题 */
.indRdzt {
    overflow: hidden;
    zoom: 1;
}
.indRdzt ul {
    margin-right: -20px;
    overflow: hidden;
}
.indRdzt li {
    float: left;
    margin-right: 15px;
    width: 254px;
}
.indRdzt li a {
    display: block;
}
.indRdzt li img {
    width: 100%;
    height: 66px;
}
.indRdzt .tit {
    display:none
}

/* 侧栏-栏目内搜索 */
#sideSearch .bd li {
    padding: 0 0 10px 0;
    overflow: hidden;
}
#sideSearch .nodes,
#sideSearch input,
#sideSearch button {
    height: 32px;
    line-height: 32px;
    width: 100%;
    border: 1px solid #ddd;
    font-size: 14px;
    font-family: "microsoft yahei";
    outline: none
}
#sideSearch .keyword {
    width: 60%;
    padding: 0 5px;
}
#sideSearch button {
    line-height: 28px;
    width: 32%;
    float: right;
    background: #d72800;
    border-color: #d72800;
    color: #fff;
}
/*验证码*/
div.codeinp input[type=text] {
    width: 30%;
    float: left;
    margin-right: 10px;
}
div input[type=text] {
    width: 80%;
    border: 1px solid #ccc;
    height: 30px;
    padding: 0 10px;
}
/* 动画 */
.animate1 i{
    -webkit-transition:400ms;-o-transition:400ms;-moz-transition:400ms;transition:400ms;
}
.animate1 a:hover i{
    -moz-transform:scaleX(-1); -webkit-transform:scaleX(-1); -o-transform:scaleX(-1); transform:scaleX(-1);
}
.animate2 a{
    -webkit-transition:400ms;-o-transition:400ms;-moz-transition:400ms;transition:400ms;
}
.animate3 .pic img{
    -webkit-transition:400ms;-o-transition:400ms;-moz-transition:400ms;transition:400ms;
}
.animate3 .pic a:hover img{
    -moz-transform:scale(1.05,1.05); -webkit-transform:scale(1.05,1.05); -o-transform:scale(1.05,1.05); transform:scale(1.05,1.05);
}
/* 图片按钮 */
.iconsList{
    overflow:hidden;
    margin-right: -20px;
}
.iconsList li{
    float:left;
    width: 165px;
    text-align:center;
    margin:0 20px 10px 0;
    overflow:hidden;
}
.iconsList a{
    display:block;
    line-height:18px;
    border: 1px solid #A5D8F1;
    padding-bottom:10px;
    font-size: 14px;
    color:#d72800;
}
.iconsList a:hover{
    text-decoration:none;
    background-color:#fff;
    border-color:#089aec
}
.iconsList i{
    display:block;
    height:60px;
    background:url(ind-xxgk.png) center -20px no-repeat;
}
.iconsList .li2 i{
    background-position:center -120px;
}
.iconsList .li3 i{
    background-position:center -220px;
}
.iconsList .li4 i{
    background-position:center -320px;
}
.iconsList .li5 i{
    background-position:center -420px;
}
.iconsList .li6 i{
    background-position:center -520px;
}
.iconsList .li7 i{
    background-position:center -620px;
}
.iconsList .li8 i{
    background-position:center -720px;
}
.iconsList .li9 i{
    background-position:center -820px;
}
.iconsList .li10 i{
    background-position:center -920px;
}
.iconsList-type1 li{
    width:230px;
    margin-bottom:14px;
}
.iconsList-type1 a{
    background:#FAFAFA;
    border-color:#E6E6E6;
    color:#333;
    -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;
}
.iconsList-type1 i{
    background:url(ind-xxgk1.png) center -20px no-repeat;
}
.iconsList-type1 .li2 i{
    background-position:center -220px
}
.iconsList-type1 .li3 i{
    background-position:center -420px
}
.iconsList-type1 .li4 i{
    background-position:center -620px
}
.iconsList-type1 .li5 i{
    background-position:center -820px
}
.iconsList-type1 .li6 i{
    background-position:center -1020px
}
.iconsList-type1 .li7 i{
    background-position:center -1220px
}
.iconsList-type1 .li8 i{
    background-position:center -1420px
}
.iconsList-type1 .li9 i{
    background-position:center -1620px
}
.iconsList-type1 .li10 i{
    background-position:center -1820px
}
.iconsList-type1 .li11 i{
    background-position:center -2020px
}
.iconsList-type1 a:hover{
    background:#d72800;
    color:#fff;
    border-color:#d72800
}
.iconsList-type1 a:hover i{
    background-position:center -120px
}
.iconsList-type1 .li2 a:hover i{
    background-position:center -320px
}
.iconsList-type1 .li3 a:hover i{
    background-position:center -520px
}
.iconsList-type1 .li4 a:hover i{
    background-position:center -720px
}
.iconsList-type1 .li5 a:hover i{
    background-position:center -920px
}
.iconsList-type1 .li6 a:hover i{
    background-position:center -1120px
}
.iconsList-type1 .li7 a:hover i{
    background-position:center -1320px
}
.iconsList-type1 .li8 a:hover i{
    background-position:center -1520px
}
.iconsList-type1 .li9 a:hover i{
    background-position:center -1720px
}
.iconsList-type1 .li10 a:hover i{
    background-position:center -1920px
}
.iconsList-type1 .li11 a:hover i{
    background-position:center -2120px
}
/* iconsList1 */
.iconsList1{
    overflow:hidden;
    margin-right:-20px;
}
.iconsList1 li{
    float:left;
    margin: 0 15px 10px 0;
}
.iconsList1 a{
    display:block;
    width:98px;
    height:38px;
    line-height:38px;
    border:1px solid #E9E9E9;
    padding-left:50px;
    background:url(ind-lstd.png) -25px -30px no-repeat;
}
.iconsList1 .li2 a{
    background-position:-25px -230px
}
.iconsList1 .li3 a{
    background-position:-25px -430px
}
.iconsList1 .li4 a{
    background-position:-25px -630px
}
.iconsList1 .li5 a{
    background-position:-25px -830px
}
.iconsList1 .li6 a{
    background-position:-25px -1030px
}
.iconsList1 a:hover{
    background-color:#d72800;
    color:#fff;
    border-color:#d72800;
    text-decoration:none;
    background-position: -25px -130px;
}
.iconsList1 .li2 a:hover{
    background-position:-25px -330px
}
.iconsList1 .li3 a:hover{
    background-position:-25px -530px
}
.iconsList1 .li4 a:hover{
    background-position:-25px -730px
}
.iconsList1 .li5 a:hover{
    background-position:-25px -930px
}
.iconsList1 .li6 a:hover{
    background-position:-25px -1130px
}
/* iconsList2 */
.iconsList2{
    overflow:hidden;
    margin-right:-20px;
}
.iconsList2 li{
    float:left;
    margin:0 15px 0 0;
}
.iconsList2 a{
    display:block;
    float:left;
    width:88px;
    height: 42px;
    line-height: 42px;
    border:1px solid #8DC154;
    padding-left:60px;
    font-size:16px;
    color:#8DC154;
    background: url(ind-zmhd.png) -20px -29px no-repeat;
}
.iconsList2 .li2 a{
    background-position:-20px -129px;
    border-color:#2FA2F2;
    color:#2FA2F2
}
.iconsList2 .li3 a{
    background-position:-20px -229px;
    border-color:#E95841;
    color:#E95841
}
.iconsList2 .li4 a{
    background-position: 20px -329px;
    border-color:#2FA2F2;
    color:#2FA2F2;
}
.iconsList2 .li5 a{
    background-position:20px -429px;
    border-color:#F19E24;
    color:#F19E24
}
.iconsList2-2 a{
    width:120px;
    padding-left:100px;
}
/* row */
.row{
    overflow:hidden;
    margin-bottom:15px;
}

/*验证码*/
div.codeinp input[type=text] {
    width: 100px !important;
    float: left;
    margin-right: 10px;
}
div input[type=text] {
    border: 1px solid #ccc;
    height: 30px;
    padding: 0 10px;
}
/* 通用底部按钮 */
.bot {
    text-align: center;
    padding: 0 0 20px 0;
}
.bot a,
.bot button {
    cursor: pointer;
    display: inline-block;
    height: 46px;
    line-height: 46px;
    padding: 0 5%;
    font-size: 16px;
    background: #d72800;
    border: 0;
    color: #fff;
    margin: 0 2%;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.bot a:hover,
.bot button:hover {
    text-decoration: none;
    background: #be2300;
}
/* 依申请、信访、咨询等通用 查询页样色 */
.queryForm {
    background: #fff;
    width: 80%;
    margin: 0 auto;
    padding:30px 0;
    font-size: 16px;
}
.queryForm td {
    padding: 8px 0
}
.queryForm .tdlab {
    width: 40%;
    text-align: right;
}
.queryForm input[type=text] {
    width: 56%;
}
.queryForm .bot {
    text-align: left;
}
.queryForm .bot a {
    margin: 0
}
.queryForm .required strong {
    color: #f00;
    margin-right: 5px;
}
.queryForm .errorMessage {
    color: #f00;
}
.queryForm table {
    width: 100%;
    border: 0;
}
/* 依申请、信访、咨询等通用 查询结果页样色 */
.queryResult {
    width: 80%;
    margin: 0 auto;
    padding:30px 0;
}
.queryResult .mainBox {
    margin-bottom: 50px;
}
.queryResult .tit h3 {
    text-align: center;
    font-size: 38px;
    line-height: 2;
    margin-bottom: 30px;
}
.queryResult .tips {
    text-align: center;
    font-size: 16px;
    margin-bottom: 50px;
    border-top: 1px solid #ddd;
    padding: 50px 0 20px 0;
}
.queryResult .number {
    font-weight: bold;
    color: #f00
}
span#_span_jiucuo2 {
    position: absolute;
    top: -7px;
    right: 160px;
}
/*--
颜色代码
#d72800 深蓝色标题
#ddd 淡蓝色边框
--*/